OpenTTD Source: Data Fields - Functions

OpenTTD Source 15.0-beta1

Here is a list of all documented functions with links to the struct/union documentation for each field:

### - l -

- LangString() : LangString
- LanguageFileWriter() : LanguageFileWriter
- LanguageScanner() : LanguageScanner
- Last() : SpecializedVehicle< T, Type >, Vehicle
- LastCompression() : LinkGraph, LinkGraphJob
- LastTypeId() : DumpTarget
- LastUpdate() : LinkGraph::BaseEdge
- Layouter() : Layouter
- LeagueTable() : LeagueTable
- LeagueTableElement() : LeagueTableElement
- Leave() : RoadStop::Entry, RoadStop
- LeaveStation() : Vehicle
- LeaveUnbunchingDepot() : Vehicle
- Length() : CBinaryHeapT< T >, ClientNetworkContentSocketHandler, SettingEntry, SettingsContainer, SettingsPage
- LibraryLoader() : LibraryLoader
- LinkGraph() : LinkGraph
- LinkGraphIndex() : LinkGraphJob
- LinkGraphJob() : LinkGraphJob
- LinkGraphOverlay() : LinkGraphOverlay
- LinkGraphSchedule() : LinkGraphSchedule
- LinkRefresher() : LinkRefresher
- Listen() : NetworkAddress, NetworkUDPSocketHandler, TCPListenHandler< Tsocket, Tfull_packet, Tban_packet >
- Load() : AIPLChunkHandler, ANITChunkHandler, BKORChunkHandler, CAPAChunkHandler, CAPRChunkHandler, CAPYChunkHandler, CHKPChunkHandler, CHTSChunkHandler, ChunkHandler, CITYChunkHandler, CMDLChunkHandler, CMPUChunkHandler, DATEChunkHandler, DefaultSaveLoadHandler< TImpl, TObject >, DEPTChunkHandler, ECMYChunkHandler, EIDSChunkHandler, ENGNChunkHandler, ENGSChunkHandler, ERNWChunkHandler, GLOGChunkHandler, GOALChunkHandler, GRPSChunkHandler, GSDTChunkHandler, GSTRChunkHandler, HotkeyList, IBLDChunkHandler, INDYChunkHandler, ITBLChunkHandler, LEAEChunkHandler, LEATChunkHandler, LGRJChunkHandler, LGRPChunkHandler, LGRSChunkHandler, M3HIChunkHandler, M3LOChunkHandler, MAP2ChunkHandler, MAP5ChunkHandler, MAP7ChunkHandler, MAP8ChunkHandler, MAPEChunkHandler, MAPHChunkHandler, MAPOChunkHandler, MAPSChunkHandler, MAPTChunkHandler, NAMEChunkHandler, NewGRFMappingChunkHandler, NGRFChunkHandler, OBJSChunkHandler, OPTSChunkHandler, ORDLChunkHandler, ORDRChunkHandler, PATSChunkHandler, PLYRChunkHandler, PRICChunkHandler, PSACChunkHandler, RAILChunkHandler, ROADChunkHandler, ROTTChunkHandler, SaveLoadHandler, ScriptInstance, SIGNChunkHandler, SlSkipHandler, SRNDChunkHandler, StationCargoList, STNNChunkHandler, STNSChunkHandler, STPAChunkHandler, STPEChunkHandler, SUBSChunkHandler, VEHSChunkHandler, VIEWChunkHandler, WaterRegionChunkHandler
- LoadCheck() : ChunkHandler, DATEChunkHandler, DefaultSaveLoadHandler< TImpl, TObject >, GLOGChunkHandler, MAPSChunkHandler, NGRFChunkHandler, PATSChunkHandler, PLYRChunkHandler, SaveLoadHandler, SlSkipHandler
- LoadCompatibilityScripts() : ScriptInstance
- LoadDummyScript() : AIInstance, GameInstance, ScriptInstance
- LoadEmpty() : ScriptInstance
- LoadFile() : DLSFile, MidiFile, Squirrel
- LoadFilter() : LoadFilter
- LoadFromConfig() : WindowDesc
- LoadFromDisk() : IniLoadFile
- LoadMpsData() : MidiFile
- LoadObjects() : ScriptInstance
- LoadOnStack() : ScriptInstance
- LoadScript() : Squirrel
- LoadSprite() : SpriteLoader, SpriteLoaderGrf
- LoadText() : TextfileWindow
- LoadTextfile() : TextfileWindow
- LockVideoBuffer() : VideoDriver, VideoDriver_Cocoa, VideoDriver_SDL_Base, VideoDriver_Win32Base
- LogCommandExecution() : CommandHelperBase
- LogX() : Map
- LogY() : Map
- LookupColourInPalette() : Blitter_32bppAnim, Blitter_32bppBase
- Loop() : AyStar
- LowerWidget() : Window
- LRUCache() : LRUCache< Tkey, Tdata >
- LZMALoadFilter() : LZMALoadFilter
- LZMASaveFilter() : LZMASaveFilter
- LZOLoadFilter() : LZOLoadFilter
- LZOSaveFilter() : LZOSaveFilter